Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 12:22:18 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="direction: ltr">Hi</div>
<div style="direction: ltr">I full already my information yesterday through the website
</div>
<div style="direction: ltr">My location is in Muharraq ( aldair ) </div>
<div style="direction: ltr">House 69</div>
<div style="direction: ltr">Road 26</div>
<div style="direction: ltr">Block 232 </div>
<div>
<br>
</div>
<div style="direction: ltr">This is my address to pick up the wrong items that they give me in last order i did
</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 4, 2022 3:19:48 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4294924</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4294924<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatema,</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have received an incomplete item than the one you originally ordered from our website. We will surely help you out with this.<br>
</div>
<div>
<br>
</div>
<div>We sincerely apologize for the delay in the collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click
 on that link and fill your address and contact details.<br>
<br>
Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4294924